export default BalancedTestSuite;
declare class BalancedTestSuite extends TestSuite {
    testBalanced(): void;
    testBalancedPredict(): void;
    testBalancedNodeDragPredict(): void;
}
import TestSuite from "./TestSuite";
